uuid: e09c0b2b-2740-481c-8987-9ddf2e0af892
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: LqxMphMT7HU-LhVnN_di4DBDLqykdUmpL24Xulh3U8c
id: blb_col_5_2_2_2_2_4
layout_id: blb_col_5
label: '2/12 2/12 2/12 2/12 4/12'
structure: '2 2 2 2 4'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: '0'
